@media (min-width: 1601px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 90% !important;
    }
   
}

@media (max-width: 1920px) {}

@media (max-width: 1500px) {}

@media (max-width: 1900px) {}

@media (max-width: 1800px) {
        .navbar-light .navbar-nav .nav-link {
            padding: 0 10px;
        }  
    
    .contact-box {
        font-size: var(--font-size-16);

    }

    .headerbox .col-xl-5 {
        flex: 0 0 auto;
        width: 25%;
    }

    .headerbox .col-xl-7 {
        flex: 0 0 auto;
        width: 75%;
    }
}

@media (max-width: 1680px) {

    .subject-div-right .subject-img .subject-bg {
        display: none;
    }

    .subject-div-left .subject-img .subject-bg {
        display: none;
    }
    .content {
        padding-right: 0;
    }
}
@media (max-width: 1480px) {
    .navbar-light .navbar-nav .nav-link {
        padding: 0 8px;
    }
.inner-section .content {
  
    top: 100%;
}
}
@media (max-width: 1199px) {
    .dropdown-item {
        font-size: 14px;
        padding: 5px 0px;
    }
    .inner-section .content {
        top: 237%;
    }
    .inner-section .content h6{
        display: none;
    }
    .dropdown-menu{
        border: transparent;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        margin-top: 20px;
        padding-left: 0;
    }
    .navbar-nav li:hover .dropdown-menu {
        border: transparent;
        margin-bottom: 32px;
    }
    .navbar-nav {
        justify-content: flex-start;
    }
    .about-founder-section {
        padding-top: 250px !important;
    }
    .inner-why-us-div {
        padding: 0px 0px;
    }
    .inner-why-us-div .why-us-img-box {
  
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .inner-why-us-div .why-us-img-box .why-us-img {
        width: 70%;
        text-align: center;
        display: flex;
    }
    .navbar-nav li:hover .dropdown-menu {
        border: transparent;
    }
    .dropdown-item {
        padding: 5px 0px;
    }
 

    .subject-box .subject-img {
        width: 30%;
        height: 100%;
        display: flex;
        align-items: center;
    }

    .curriculum-section::after {
        display: none;
    }

    .why-infographic {

        z-index: 0;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        border-radius: 50%;
        background-color: white;
        padding: 10px;
        margin: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 9;
    }

    .navbar-expand-xl .navbar-nav {
        flex-direction: column;
        top: 0;
        height: 100%;
        background-color: white;
        z-index: 0;
        padding: 50px;
        height: 103vh;
        position: absolute;
        width: 400px;
        right: -12px;
        padding-top: 100px;
    }

    .navbar-light .navbar-nav .nav-link {
        color: black;
        border-bottom: transparent;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }

    .headerbox {
        position: relative;
        border-radius: 0;
        width: 100%;
        padding: 0px 15px;

    }

    header .container {
        padding: 0;
    }

    .counter-digit .sub-title {
        line-height: 22px;
    }

    .section-space {
        padding: 80px 0;
    }

    .subject-div {
        width: 100%;

    }

    .form-section {
        padding: 0px 15px;
    }

    .inner-section .col-12 {
        padding-top: 100px;
    }
}

@media (max-width: 1024px) {
    .about-founder-section {
        padding-top: 100px !important;
    }
    .inner-section .col-12 {
        padding-top: 50px;
    }

    .section-space {
        padding: 50px 0;
    }

    .why-infographic {
        margin-top: 0;
        position: relative;

    }

    .box-common .content {

        left: 0;
        top: 0;

    }

    .box-cyan {
        width: 100%;
    }

    .box-cyan::after {
        position: absolute;
        background-image: none;
        display: none;

    }

    .box-cyan::before {
        position: absolute;
        background-image: none;
    }

    .box-blue {
        width: 100%;
    }

    .box-blue::after {
        position: absolute;
        background-image: none;
        display: none;

    }

    .box-blue::before {
        position: absolute;
        background-image: none;
    }

    .box-pink {
        width: 100%;
    }

    .box-pink::after {
        position: absolute;
        background-image: none;
        display: none;
    }

    .box-pink::before {
        position: absolute;
        background-image: none;
    }

    .box-orange {
        width: 100%;
    }

    .box-orange::after {
        position: absolute;
        background-image: none;
        display: none;

    }

    .box-orange::before {
        position: absolute;
        background-image: none;
    }

    .box-yellow {
        width: 100%;
    }

    .box-yellow::after {
        position: absolute;
        background-image: none;
        display: none;

    }

    .box-yellow::before {
        position: absolute;
        background-image: none;
    }

    footer {

        padding-top: 0;
    }

    .curriculum-section .content {
        color: #fff;

    }

    .curriculum-section .content p {
        color: #fff;

    }

    .curriculums-mobile img {
        width: 300px;
    }

    .pencil-img img {
        width: 110px;
    }

    .subject-img img {
        width: 110px;
        height: 110px;

    }

    .inner-why-us-div .why-us-img-box {
        position: relative;
        text-align: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        bottom: 0;
        width: 98%;
    }

    .inner-why-us-div {
        padding: 0 5px;
    }

    .inner-why-us-div .why-us-img-box .why-us-img {
        width: 250px;
    }
    .inner-section .content {
        /* top: 330%; */
        display: flex;
        align-items: center;
        justify-content: center;
        height: 400px;
        width: 50%;
        top: 0;
    }
}

@media (max-width: 991px) {
    
    .why-feature {
       
        z-index: 1;
    }
    .curriculums-mobile .heading {
        padding: 5%;
        background-color: #ffd100;
        border-radius: 100px;
        margin-bottom: 30px;
    }
    .inner-section .btn-mat {
        top: 58px;
    }
    .about-founder-section {
        padding-top: 50px !important;
    }
    .inner-why-us-section .why-box {
        height: 100%;
        width: 100%;
        color: #fff;
      
      }
      .why-box .box-cyan {
        background-color: #00d2d8;
      }
      .why-box .box-blue{
        background-color: #1b6fab;
      }
      .why-box .box-voilet {
        background-color: #0512ca;
      }
      .why-box .box-purple {
        background-color: #3f2b96;
      }
      .why-box .box-pink{
        background-color: #bb4ec0;
      }
      .why-box .box-orange  {
        background-color: #ca6200;
      }
      .why-box .box-yellow {
        background-color: #ffab00;
    }

      .why-box .content {
        padding: 15px;
        padding-top: 80px;
        position: relative;
        top: -45px;
        z-index: -1;
        transform: translateY(-9px);
    }
    .why-box .content p{
        color: #fff;
    }

    .why-box .sub-heading{
        margin-bottom:20px ;
    }
    .inner-section .col-12 {
        padding: 30px 15px;
    }

    .form-box-left img {
        position: relative;
        bottom: 0;
    }

    .form-section .form-box {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .inner-section .content {
      
        height: 300px;
        
    }
    .inner-section .content img {
        width: 150px;
        height: 50px;
    }
    .subject-div-left {
        width: 100%;
        padding: 0;
    }

    .pencil-img img {
        width: 100%;
    }

    .pencil-box {
        transform: rotate(90deg);
    }

    .social-footer-box::before {
        width: 70%;
        right: 28%;
    }

    .navbar-light .navbar-toggler {
        border-color: transparent;
        border-radius: 50%;
        background-color: white;
        padding: 10px;
        margin: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .box-common .content p {
        display: block;

    }




    .mb-5 {
        margin-bottom: 0.5rem !important;
    }


    .testimonial-section .wave {
        display: none;
    }

    .subject-img img {
        width: 100px;
        height: 100px;
    }

    .wave-container1 {
        display: none;
    }

    .wave-container {
        display: none;
    }

    .subject-div-left {
        width: 100%;
        height: 100px;
    }

    .subject-box .subject-title {
        width: 70%;
        height: 100%;
    }

    .subject-div-right .subject-title .subject-text-border {
        left: 0;
        display: flex;
        /* flex-direction: row-reverse; */
        left: -49px;
        transform: rotate(182deg);
        top: 46%;
    }

    .subject-title .subject-text-border {

        left: -48px;
    }

    .subject-div-right .subject-title .sub-title {
        padding-right: 0%;
        padding-left: 0;
    }

    .subject-div-right .subject-box {
        display: flex;
        flex-direction: row-reverse;
    }

    .subject-title .subject--text-bg {
        height: 77px;
        width: 100%;
        border-radius: 100px;
    }

    .subject-div-right .subject-title .subject--text-bg {
        border-radius: 100px;
    }

    .subject-box {
        display: flex;
        width: 100%;
        text-align: center;
    }

    .subject-box .subject-img {
        width: 30%;
        height: 100%;
    }

    .subject-title .sub-title {
        padding-left: 0;
    }

    .subject-img .subject-bg {
        display: none;
    }

    .inner-section .main-title {
        font-size: 32px;
    }

 

    .ib-feature-section .wave {
        top: -59px;
    }

    .challenge-section .container {
        padding: 30px;

    }

}

@media (max-width: 575px) {
    .curriculum-section .content {
        margin-bottom: 45px;
    }
    .subject-section {
        padding-top: 100px;
    }
 
    .offer-box .content p {
        margin-left: 0;
        text-align: center;
    }
    .shrink .navbar {
        height: 100%;
    }
    .benefit-box p {
        text-align: center;
    }
    .btn-mat {
       
        margin: auto;
    }
    .team-box:hover{
        background-image: none;
    }
    p{
        font-size: var(--font-size-14);
    }
    .why-infographic .box-common .content {
        padding: 15px 30px;
        height: auto;
        position: relative;
        display: flex;
        flex-direction: column;
    }
.box-common{
    height: auto;
}
  
    .pencil-box::after {
        /* right: 0; */
        bottom: 120px;
        position: absolute;
        left: 183%;
    }
    .pencil-box::before {
        height: 141px;
        left: 39px;
    }
    .inner-why-us-div .why-us-img-box .why-us-img {
        margin: auto;
    }
    p {
        text-align: justify;
    }
    .small-heading {
      
        text-align: center;
    }
    .sub-heading {
      
        text-align: center;
    }
    .section-title {
        text-align: center;
    }
    .challenges-section .content h4 {
     
        font-size: 22px;
        text-align: center;
        font-weight: 700;
    }
    .parent-students-challenges-section .sub-heading {
     
        text-align: left;
    }
.scrollbar
{
	float: left;
	height: 300px;
	overflow-y: scroll;
}

.force-overflow
{
	height: 300px;
}
#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar
{
	width: 2px;
	background-color: #F5F5F5;
}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #000000;
	border: 1px solid #555555;
}

    .solution-section {
        height: 150vh;
        overflow: hidden;
    }
    .pencil-box {
        padding: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        position: relative;
        /* overflow: hidden; */
        top: 20px;
    }
    .pencil-img-up {
        top: -147px;
        position: relative;
    }
    .pencil-img img {
        width: 155px;
        margin-left: 0;
        position: relative;
        left: 248px;
        top: 74px;
        bottom: 0;
    }
   
    .counter-box .icon {
        margin-bottom: 7px;
    }
    .counter-digit .sub-title {
        margin-bottom: 0;
    }

 
    footer .col-12 {
        margin-bottom: 10px;
    }
    .challenges-section .content {
        margin: 30px;
    }
 
    section.ib-section img {
        width: 100%;
    }
    .contact-info{
        margin-bottom: 30px;
    }
    .contact-info__wrapper {
        border-radius: 0.625rem 0.625rem;
    }
    .card-box-transition .col-xl-3 {
        max-width:100%;
    }
    .ib-feature-section {

        padding-bottom: 30px;
    }
    .content-icon {
        text-align: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .offer-box .content {
        width: 100%;
        margin-top: 20px;
    }
    .socialfooter {
        justify-content: center;
    }

    footer .wave {
        top: -40px;
    }
    .card-box-transition {
    
        padding: 15px;
    }
    .challenge-section .container {
        padding: 30px;

    }
    .offer-box .content p {
 
        margin-left: 0;
    }
    .offer-section .container{
        padding: 0;
    }
    .ib-section .section-title {
        height: 350px;
        width: 350px;
        top: 0;
        left: 0;
        padding: 31px;
        position: relative;
        margin: auto;
    }


    .inner-section .d-flex {
        flex-direction: column;
    }

    .inner-section .feature1 {
        display: flex;
        justify-content: center;
        margin: auto;
    }
    .inner-section .feature1 img{
        width: 250px;
    }
    .challenges-section img {
        width: 457px;
        position: relative;
        top: 15%;
        left: 3%;
    }

    ul.infoGraphic li {
        max-width: 100%;
    }

    .vision-mission-section .content {
        padding: 0;
        display: flex;
        flex-direction: column;
        text-align: center;
        margin-bottom: 50px;
    }

    .vision-mission-section img {
        height: 100px;
        margin-right: 0;
        width: 100px;

        margin: auto;
    }

    .masonry {
        columns: 1;
    }

 

    .inner-section .content img {
        width: 116px;
        height: 40px;
    }

    .wave-container1::before {

        bottom: 33px;

    }

    .icon {

        margin-bottom: 0;
    }

    .offer-box {
        padding: 15px;
        text-align: center;
    }
    .navbar {
        display: flex;
        align-items: center;
        height: 142%;
        /* justify-content: center; */
        /* width: 100%; */
    }

    .why-right-box {
        padding: 0px 15px;
    }
 
    .why-section {
        overflow: hidden;
    }

    .swiper-button-next:after {
        padding: 5px 13px;
        width: 45px;
        height: 35px;
        right: 10px;
        line-height: 25px;
    }

    .swiper-button-prev:after {
        padding: 5px 13px;
        width: 45px;
        height: 35px;
        left: 11px;
        line-height: 25px;

    }

    .social-link ul {
        justify-content: center;
    }

    footer {
        text-align: center;
    }

    .profile-img img {
        width: 375px;
    }

    .profile-img::after {
        height: 430px;
        width: 430px;
    }

    .counter-box {
        justify-content: flex-start;
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .counter-box .icon img {
        width: 50px;
        margin-right: 0;
        height: 50px;
    }

    .counter-box {
        margin-bottom: 60px;
    }

    .counter-box {
        padding: 0;
    }

    .benefit-box .benefit-img img {
        width: 100px;
    }

    .heading {
        padding: 5%;
    }

    .about-founder-section .content {
        text-align: center;
    }

    .about-founder-section .content .social-link {
        text-align: center;
        justify-content: center;
        z-index: 0;
        position: relative;
    }

    .container {
        width: 95%;
    }
    .social-footer-box::before {
       display: none;
    }
    .contact-form__wrapper{
        text-align: center;
    }
    .contact-form__wrapper .form-group {
        margin-bottom: 5px;
    }
    footer h3 {
        border-top: 1px solid #9500b1;
        padding-top: 30px;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 700;
    }
    .p-5 {
        padding: 1rem !important;
    }
    .pb-5 {
        padding-bottom: 1rem !important;
    }
}

@media (max-width: 575px) {
    .about-founder-section .social-link i {
        margin: 10px;
    }
    .about-founder-section .content .social-link a:hover{
        color: #ffab00;
    }
    footer p {
        text-align: center;
    }
    .form-section .container {
        padding: 0;
    }
    .challenge-section .container {
        padding: 10px;
        background-color: transparent;
    }
    .contact-info__wrapper .sub-title{
        text-align: center;
    }
    .inner-section .col-12 {
        padding: 0;
    }
    .inner-section {
        position: relative;
        padding: 30px 20px;
    }
    .inner-section .content {
        height: 0;
        padding: 70px;
        display: block;
    }
.subject-img img {
    width: 83px;
    height: 83px;
    border: solid 3px var(--color-57cdc9);
}
.testimonial-page p {
    text-align: justify;
}
.testimonial-img img {
    width: 100px;
    height: 100px;
    border-radius: 50px;
}
}
@media (max-width: 575px) {
.inner-section .content {
   
    padding-left: 0px;
}}